Subject: PWG-ANNOUNCE> May 2004 Vancouver PWG Plenary Meeting Minutes

From: [email-masked]
Date: Tue, 8 Jun 2004 16:18:32 -0400

The minutes from the May 25, 2004  PWG Plenary Meeting are now on the PWG's
ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20040525.pdf

Jerry Thrasher